
Tripnet - Critical Live Issue #43761
Mail issue - Boodai
07/19/2018 09:58 am - Sreerag Prasannan

Status: Closed Start date: 07/19/2018
Priority: Normal Due date: 07/19/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 07/19/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Things to check

1) If a user Booked - he should receive mail

Also Main admin and BCC in Inhouse should receive, also the agent admin should receive

same case for booking failed and invoiced

History
#1 - 07/19/2018 09:58 am - Sreerag Prasannan
- Category set to Functionality

#2 - 07/19/2018 10:00 am - Sreerag Prasannan
- Description updated

#3 - 07/19/2018 10:06 am - Sreerag Prasannan
- Description updated

#4 - 07/19/2018 10:26 am - Ratheesh S
- Status changed from New to Assigned
- Assignee set to Vipin das

@Vipin-Please assign and get it done to LIVE

#5 - 07/19/2018 01:13 pm - Vipin das
- Due date set to 07/19/2018
- Assignee changed from Vipin das to Jomiya J

#6 - 07/19/2018 01:15 pm - Jomiya J
- Status changed from Assigned to In Progress

#7 - 07/19/2018 04:10 pm - Jomiya J
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/19/2018
use key in admin side : <add key="EnableNotificationmailToMasterAdmin" value="true" />

#8 - 07/22/2018 09:29 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jomiya J)

delivered to live
